ODS-KASPCHECK(1)

NAME
ods-kaspcheck - KASP policy check component of OpenDNSSEC

SYNOPSIS
ods-kaspcheck [options]

DESCRIPTION
ods-kaspcheck is a module which provides KASP policy checking capabilities to OpenDNSSEC.

  Specific options:

-c, --conf [PATH_TO_CONF_FILE]
    Path to OpenDNSSEC configuration file (defaults to /etc/opendnssec/conf.xml)

-k, --kasp [PATH_TO_KASP_FILE]
    Path to KASP policy file (defaults to the path given in the configuration file)

-v, --version
    Display version information

  Common options:

-h, -?, --help
    Show this message